com.google.gwt.event.logical.shared

## Interface ShowRangeHandler<V>

Type Parameters:
  `V` - the type of range

All Superinterfaces:
  EventHandler

    public interface ShowRangeHandler<V>
    extends EventHandler

Handler interface for `ShowRangeEvent` events.

### Method Summary

All Methods Instance Methods Abstract Methods
`void` `onShowRange(ShowRangeEvent<V> event)` Called when `ShowRangeEvent` is fired.

### Method Detail

#### onShowRange

    void onShowRange(ShowRangeEvent<V> event)

Called when `ShowRangeEvent` is fired.

Parameters:
  `event` - the `ShowRangeEvent` that was fired